#tabs {
	padding-left: 0px;
	color: #222222;
	margin-bottom: 0px;
}
.tab {
	background: #fcfcfc;
	padding: 20px 10px;
	border-top: 2px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin-bottom: 20px;
}
#tabs ul { margin-bottom: 0px; }
#tabs li {
	list-style: none;
	display: inline;
}
#tabs a {
	padding: 5px 10px;
	display: inline-block;
	background: #ddd;
	color: #333;
	text-decoration: none;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#tabs a.selected {
	background: #333;
	color: #fff;
}
ul.entrylist
{
    list-style: none;
    -webkit-padding-start: 0px;
}
.decisionMain li
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px;    
}
.decisionContent
{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #b3b3b3;
    font-size: 12px;
    font-weight: normal;
    color: #333;
    background-color: #f5f5f5;
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    margin-bottom: 10px;
    padding: 5px;
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
}
.decisionMain input[type="text"], .decisionAnswer select {
    margin-bottom: 3px;
    max-width: 99%;
}
.buttonWrap a:link, .buttonWrap a:visited
{
    display: inline-block;
	background: #2285E3;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
	text-decoration: none;
	font-size: 12px;
	text-transform: capitalize;
}
.submitButton
{
    text-align: right;
    padding-right: 10px;
}